/* 
    Document   : Main.css
    Created on : Apr 22, 2008, 10:46:21 PM
    Author     : @@@Nelson
    Description:
        Main CSS for Family Home Finance website.
*/
.menu4,
.menu4 SPAN
{
	font-weight: bold;
	font-size: 22pt;
}
.menu4
{
	color: #00376d;
}
.menu4 SPAN
{
	color: #78777c;
}
.table1301
{
	width: 100%;
}
.menu4a
{
	vertical-align: top;
}
.ycol1
{
	width: 258px;
	vertical-align: top;
}
.ycol2
{
	width: 440px;
}
.stage1,
.stage2,
.stage3,
.stage4,
.stage5,
.stage6,
.stage7
{
	width: 242px;
	height: 100px;
	border: solid 0px Transparent;
	background-position: left top;
	background-repeat: no-repeat;
}
.stage1
{
		background-image: url("../images/s1.gif");
}
.stage2
{
		background-image: url("../images/s2.gif");
}
.stage3
{
		background-image: url("../images/s3.gif");
}
.stage4
{
		background-image: url("../images/s4.gif");
}
.stage5
{
		background-image: url("../images/s5.gif");
}
.stage6
{
		background-image: url("../images/s6.gif");
}
.stage7
{
		background-image: url("../images/s7.gif");
}
.yhead1
{
	font-weight: bold;
	font-size: 12pt;
	color: #007DC3;
	padding: 0px 0px 5px 5px;
}
.yhead2
{
	padding: 0px 30px 0px 5px;
	font-weight: normal;
	font-size: 12px;
	color: Black;
	line-height: 1.5;
}

.yhead2 div
{
	padding-bottom: 5px;
	color: #56585B;
}
.backdiv A
{
	color: #0071bb;
}
.backdiv A:visited
{
	color: #33aadd;
}
.backdiv A:hover
{
	color: #0061aa;
	background-color: #ddeeff;
}
.backdiv
{
	width: 95%;
	text-align: right;
	font-size: 80%;
	font-weight: bold;
	margin: 10px 0px 10px 0px;
}